Loading...
Searching...
No Matches
exception.hpp File Reference

Contains the exceptions used in the protozero library. More...

`#include <exception>`
Include dependency graph for exception.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | protozero::exception
struct | protozero::varint_too_long_exception
struct | protozero::unknown_pbf_wire_type_exception
struct | protozero::end_of_buffer_exception
struct | protozero::invalid_tag_exception
struct | protozero::invalid_length_exception

## Namespaces

namespace | protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the exceptions used in the protozero library.